package net.minecraft.server;

public class mod_plastinka extends BaseModMp
{
    public static Item plastinkaRMC = (new ItemRecord(950, "nobo")).a("hobo");
    public static Item plastinkaRMC2 = (new ItemRecord(951, "nobo2")).a("hobo2");
    public mod_plastinka()
    {
    }

    public String getVersion()
    {
        return "mod123";
    }

    public void load()
    {
        
    }
}
